OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
Layouter::LineCacheKey Struct Reference

Key into the linecache. More...

## Public Member Functions
bool | operator< (const LineCacheKey &other) const
| Comparison operator for std::map.

## Data Fields
FontState | state_before
| Font state at the beginning of the line.
std::string | str
| Source string of the line (including colour and font size codes).

## Detailed Description

Key into the linecache.

Definition at line 143 of file gfx_layout.h.

The documentation for this struct was generated from the following file:

- src/gfx_layout.h